local fn = _gn(0xD04FE6765D990A06)
--- TASK_PED_SLIDE_TO_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param heading :
-- @param p5 :
function Global.TaskPedSlideToCoord(ped, x, y, z, heading, p5)
	return _in2(fn, ped, x, y, z, heading, p5)
end
